/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export type { IVKLIMToken } from "./IVKLIMToken";
export type { Ownable } from "./Ownable";
export * as factories from "./factories";
export { IVKLIMToken__factory } from "./factories/IVKLIMToken__factory";
export { Ownable__factory } from "./factories/Ownable__factory";
